/**
 * @file
 * Our Agencies Slider.
 */

.our-agencies {
  margin-bottom: rem(100);
  img {
    max-width: rem(150);
    height: auto;
  }
  &__heading {
    text-align: center;
    h2 {
      color: $blue;
      text-transform: uppercase;
      &:after {
        content: '';
        width: rem(50);
        background-color: $blue;
        height: rem(5);
        display: block;
        margin: rem(8) auto 0;
      }
    }
  }
}
